<quickLaunch iconFrame="QuickLaunch.Icon.Background.jif" frameMode="background" addIcon="Button.Add.jif">
	<items>
		<item>
			<text>Running</text>
			<type>screen</type>
			<path></path>
			<args>ScreenRunningApps</args>
			<icon>QuickLaunch.Icon.Running.Programs.jif</icon>
		</item>
		<item>
			<text>Programs</text>
			<type>screen</type>
			<path></path>
			<args>ScreenPrograms</args>
			<icon>QuickLaunch.Icon.Programs.jif</icon>
		</item>
		<item>
			<text>Settings</text>
			<type>screen</type>
			<path></path>
			<args>ScreenSettings</args>
			<icon>QuickLaunch.Icon.Settings.jif</icon>
		</item>
		<item>
			<text>Customize</text>
			<type>screen</type>
			<path></path>
			<args>ScreenCustomize</args>
			<icon>QuickLaunch.Icon.Customize.jif</icon>
		</item>
		<item>
			<text>Help</text>
			<type>screen</type>
			<path></path>
			<args>ScreenHelp</args>
			<icon>QuickLaunch.Icon.Help.jif</icon>
		</item>
		<item>
			<text>About</text>
			<type>screen</type>
			<path></path>
			<args>ScreenVersion</args>
			<icon>QuickLaunch.Icon.About.jif</icon>
		</item>
	</items>
</quickLaunch>